plugins {
    id 'war'
}

description = ""

//version '1.0.0' // 为子项目设置版本号为 1.0.0

dependencies {
    // 子项目私有依赖添加
}

//jar {
//    archiveBaseName = 'secondev-ht-njwebserivce' // 替换为子项目的实际名称
//    archiveVersion = version
//    archiveClassifier = ''
//    archiveExtension = 'jar'
//    destinationDirectory = file('build/libs')
//}